Bug 822124 - Hibernate Search: -DenableTests depends on MEAD
Hibernate Search: -DenableTests depends on MEAD
Status: CLOSED WONTFIX
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Strong Liu
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 08:14 EDT by Karel Piwko
Modified: 2013-12-02 18:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-17 09:42:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to change dependencyManagement (1009 bytes, patch)
2012-05-16 08:16 EDT, Karel Piwko
no flags Details | Diff

  None (edit)
Description Karel Piwko 2012-05-16 08:14:28 EDT
Description of problem:

A single dependency is not reachable from within zip repositories + Maven Central:


            <dependency>
                <groupId>args4j</groupId>
                <artifactId>args4j</artifactId>
                <version>2.0.12-redhat-1</version>
            </dependency>

Please replace version with 2.0.12 one in <dependencyManagement> section of hibernate-search-integrationtest instead of picking one from jboss-parent.
Comment 1 Karel Piwko 2012-05-16 08:16:41 EDT
Created attachment 584950 [details]
Patch to change dependencyManagement

Attaching patch to change version.
Comment 2 Strong Liu 2012-05-17 09:42:57 EDT
this only affects test which we don't ship and QA can easily workaround this,  so I would not rebuild h-search to fix this minor issue.

reopen if you haven other thoughts

Note You need to log in before you can comment on or make changes to this bug.